Информация!
Совместимость с версией CMS DLE и технические требования для новых версий плагинов будут изменены.
CMS DLE: 13.0 по 15.X
PHP: 7.1 по 8.1
IonCube Loader: 12.0.1 и выше
Сортировать статьи по: дате | популярности | посещаемости | комментариям | алфавиту

Trailer AllaTV for DLE v.1.1

Автор: pspvolt от 28-11-2022, 13:29, посмотрело: 500

0
Trailer AllaTV for DLE v.1.1


Данный плагин массово проставляет в доп.поле URL на трейлер по ID Кино Поиска.

Версия CMS DLE: с 13.0 и выше

Технические требования
- PHP с 5.5 по 8.1
- Curl



Категория: Бесплатные модули